﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>

	<title><?= htmlspecialchars($D->page_title) ?></title>
<style >

html, body, h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #FFFFFF;
}
a:hover {
	color: #FFA405;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	background: #3A0404 url(<?= $C->SITE_URL.'themes/'.$C->THEME ?>/images/page_bg.jpg) repeat-x;
	font: 11px tahoma, sans-serif;
	color: #464544;
	padding-bottom: 10px;
}

/** layout **/

#outer-wrapper {
	background: url(<?= $C->SITE_URL.'themes/'.$C->THEME ?>/images/wrapper-bg.jpg) repeat-x;
	width: 778px;
	height: 732px;
	margin:auto;
}


#wrapper {
	background: url(<?= $C->SITE_URL.'themes/'.$C->THEME ?>/images/header.jpg) no-repeat;
	margin:auto;
	position:relative;
	width: 778px;
	min-height: 750px;
	height: 750px;
}

h1 {
  padding: 25px 0 0 30px;
  font: 32px "arial black", arial, sans-serif;
  color: #151515;
}

h1 em {
  color: #ffffff;
  font-weight: bold;
  font-style: normal;
  position: relative;
  top: -4px;
}

/* nav */

#nav {
  position: absolute;
  top: 0px;
  left: 335px;
  width: 500px;
}
#nav li {
  float: left;
  background: url(<?= $C->SITE_URL.'themes/'.$C->THEME ?>/images/nav_left.gif) no-repeat;
  list-style: none;
  padding-left: 10px;
  padding-right: 20px;
  padding-top: 45px;
  line-height: 1.1;
}
#nav span {
  display: block;
  font-size: 28px;
}
#nav a {
  color: #FFFFFF;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}

/** topcontent **/

#topcon {
  background: url(<?= $C->SITE_URL.'themes/'.$C->THEME ?>/images/topcon.jpg) no-repeat;
  width: 427px;
  position: absolute;
  top: 105px;
  left: 338px;
  color: #fff;
}
#topcon-inner {
  margin: 33px 40px 41px 85px;
  height: 120px;
  overflow: auto;
}
#topcon h2 {
  font-size: 14px;
}

/** Body **/

#content {
  width: 710px;
  position: absolute;
  color: #fff;
  top: 299px;
  left: 33px;
}
#content a {
  color: #fff;
}
#content a:hover {
  color: #fee;
}
#body {
  border: 3px solid white;
  background: #901315;
  padding: 18px;
}

.box {
  float: left;
  width: 195px;
  background: #730F11;
  margin-right: 18px;
}
.box-t { background: top url(<?= $C->SITE_URL.'themes/'.$C->THEME ?>/images/box_t.gif) repeat-x; }
.box-r { background: right url(<?= $C->SITE_URL.'themes/'.$C->THEME ?>/images/box_r.gif) repeat-y; }
.box-b { background: bottom url(<?= $C->SITE_URL.'themes/'.$C->THEME ?>/images/box_b.gif) repeat-x; }
.box-l { background: left url(<?= $C->SITE_URL.'themes/'.$C->THEME ?>/images/box_l.gif) repeat-y; }
.box-tr { background: top right url(<?= $C->SITE_URL.'themes/'.$C->THEME ?>/images/box_tr.gif) no-repeat; }
.box-br { background: bottom right url(<?= $C->SITE_URL.'themes/'.$C->THEME ?>/images/box_br.gif) no-repeat; }
.box-bl { background: bottom left url(<?= $C->SITE_URL.'themes/'.$C->THEME ?>/images/box_bl.gif) no-repeat; }
.box-tl { background: top left url(<?= $C->SITE_URL.'themes/'.$C->THEME ?>/images/box_tl.gif) no-repeat; }

.box-tl {
  padding: 13px 18px;
}

.box p {
  margin: 1em 0;
}

p.more {
  margin: 0;
}

#hits {
  width: 240px;
}
#hits .box-tl {
  padding-bottom: 22px;
}
#hits ul {
  margin: 1em 0;
}
#hits li {
  list-style: none;
  margin: 0.9em 0;
}
#hits ul a {
  text-decoration: none;
}
#hits ul a:hover {
  text-decoration: underline;
}

#new {
  margin-right: 0;
}
#new .box-tl {
  padding-bottom: 18px;
}
#new p {
  margin-top: 0;
  margin-bottom: 3.6em;
}

#body h2 {
  font-size: 12px;
  text-align: right;
  margin-bottom: 1.5em;
}
#body h3 {
  font-size: 9px;
  color: #FFEA00;
}
#body .more a {
  font-weight: bold;
  text-decoration: none;
}
#body .more a:hover {
  text-decoration: underline;
}
#body .hr-yellow {
  border-top: 1px solid #FFEA00;
  padding-bottom: 1em;
  margin-top: 1em;
}

/** footer **/
#footer {
  text-align: center;
}
#footer p, #footer ul {
  margin: 0.8em;
}
#footer ul {
  margin-top: 1.2em;
}
#footer li {
  display: inline;
  list-style: none;
}


</style>


</head>

<body> 
	<div id="templatePreview">
		<div id="outer-wrapper">

		<div id="wrapper">
    <div id="nav">

      <ul>
        <li><a href="home"><span></span> صفحه نخست</a></li>
        <li><a href="members"><span></span> 
		لیست اعضا</a></li>
        <li><a href="groups"><span></span> لیست گروه ها</a></li>

      
        <li><a href="mailto:kazem1368@gmail.com"><span></span> 
		قالب شیرترانیکس</a></li>
      </ul>
    </div>
    <div id="topcon">
      <div id="topcon-inner">

        <h2 align="right" dir="rtl"><span style="font-size: 9pt">وارد حساب خود شوید !</span></h2>
         <p align="center">
         
<form method="post" action="<?= $C->SITE_URL ?>signin">
			<b>نام کاربری:</b>
			<input type="text" name="email" value="" class="box-l" tabindex="1" size="20" style="font-family: Tahoma; color: #FFEA00; font-weight: bold" />
			<br>
			<b>رمز عبور:&nbsp;&nbsp;&nbsp; </b>
			&nbsp;<input type="password" name="password" value="" class="box-r" tabindex="2" size="20" style="font-family: Tahoma; color: #FFEA00; font-weight: bold" />
				<input type="submit" class="box-t" value="ورود" tabindex="4" style="border: 1px solid #016589; color:#FFFFFF" />
			</p>
			</p>
			<div class="klear"></div>
			</form>         </p>

      </div>
    </div>
    <div id="content">
      <div id="body">
        <div class="box" id="news">
          <div class="box-t"><div class="box-r"><div class="box-b"><div class="box-l">
          <div class="box-tr"><div class="box-br"><div class="box-bl"><div class="box-tl">

            <h2>گروه ها</h2>

             <p>
             <?php foreach($D->grplar as $u) { ?>
<a href="<?= userlink($u->groupname) ?>" class="slimuser" title="<?= ($u->groupname) ?>">
<img src="<?= $C->IMG_URL ?>avatars/thumbs2/<?= $u->avatar ?>"  style="padding:1px;" /></a>
<?php } ?>
             </p>

          </div></div></div></div>

          </div></div></div></div>
        </div>
        <div class="box" id="hits">
          <div class="box-t"><div class="box-r"><div class="box-b"><div class="box-l">
          <div class="box-tr"><div class="box-br"><div class="box-bl"><div class="box-tl">

            <h2>بیشتر بدانید</h2>

           <ul>
           <p align="right" dir="rtl">
              <?= $D->intro_txt ?>
              <br>
				<b><a href="/signup"><font color="#FFEA00">عضو شوید </font> </a></b>
                </p>  
            </ul>
            
          </div></div></div></div>
          </div></div></div></div>

        </div>
        <div class="box" id="new">
          <div class="box-t"><div class="box-r"><div class="box-b"><div class="box-l">
          <div class="box-tr"><div class="box-br"><div class="box-bl"><div class="box-tl">

            <h2>کاربران محبوب</h2>
            
           <p>
           <?php foreach($D->topten as $u) { ?>
	<a href="<?= userlink($u->username) ?>" class="slimuser" title="<?= htmlspecialchars($u->username) ?>">
	<img src="<?= $C->IMG_URL ?>avatars/thumbs2/<?= $u->avatar ?>" alt="" style="padding:1px;" /></a>
	<?php } ?>
           </p>

            
          </div></div></div></div>
          </div></div></div></div>
        </div>
        <div class="clear"> </div>
      </div>
      <div id="footer">
       
        <p dir="rtl">تمامی حقوق مطعلق به شبکه اجتماعی میباشد ، قالب توسط
		<a href="mailto:kazem1368@gmail.com">
		<span style="text-decoration: none">کاظم</span></a></p>


      </div>
    </div>
     
  </div>

	</div>
</div></body>
</html>